Subject: Re: Job | Tech Support Remote Screening
From: Chetan Satish Tembhurnikar <[email-masked]>
To: [email-masked]
Date: Fri, 5 Feb 2021 18:52:06 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9395 Applicants

View All

Chetan Satish Tembhurnikar
I have completed my diploma in electrical engineering from govt polytechnic nagpur with percentile of 86.36. After that I have completed degree in electrical engineering from jhulelal institute of technology nagpur which comes under rashtrasanth tukdoji maharaj nagpur university with pointer of 8.25 out of 10. After that completed training in CMS IT nagpur of CCNA,MCSA and desktop engineering.Now working as Technical support Engineer in Entercoms solutions pvt. Ltd which is a MNC who provides after market service to dell company.I am looking for job in Pune in IT sector which will best suit to my profile.I want to work in an organisation where i can show my talent and enhance my skill for the company customer's satisfaction and mine as well.

Shortlist

Reject

Current Designation Technical Support Engineer
Current Company Computer Generated Solutions, Hyderabad
Notice Period 15 Days or less
Previous Designation Technical Support Engineer
Previous Company Advertricssoft pvt.ltd, pune

Contact Details
Mobile:

Exp
2 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Nagpur, Pune, Hyderabad
Education
B.E
Rashtrasanth Tukadoji Maharaj Nagpur University
B.Tech/B.E.
Rashtrasanth Tukadoji Maharaj nagpur University
Key Skills
plc programmer, electrical engineer, autocad, ccna, mcsa, desktop support engineer, computer hardware, operating system installation, PC Maintenance, Technical Support Executive, Troubleshooting

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem